cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
goliathuk
Level 7
Report Inappropriate Content
Message 1 of 11

VSE DAT Deployment reports very inaccurate

Hi all -

We are seeing some big inconsitencies in the reporting on our DAT levels. The best way I can illustrate it is here:

dashboard.jpg

(Ignore the number of non compliant agent communications, we are in the process of psuhing out the epo agent to our estate).

As you can see, we have 1836 agents (all running VSE) compliant and communicating, however only 1217 are actually having their DAT levels reported via ePO. Going into the system tree to identify those managed agents not showing a DAT Version, and the number with no DAT version listed correlates:

system tree.jpg

When i drill into each of these agents and look at the product proerties for VSE it does show DAT levels in the szDATVersion field. Anyone got any ideas why this is?

Regards,

John

10 Replies
ulyses31
Level 16
Report Inappropriate Content
Message 2 of 11

Re: VSE DAT Deployment reports very inaccurate

Hi John Kelly, whicjh virusscan enterprise versions have you deployed in your environment, only VirusScan 8.8 o rmixed with 8.7 and others...?

goliathuk
Level 7
Report Inappropriate Content
Message 3 of 11

Re: VSE DAT Deployment reports very inaccurate

It's a mix of 8.8 and 8.7.

Regards,

John

ulyses31
Level 16
Report Inappropriate Content
Message 4 of 11

Re: VSE DAT Deployment reports very inaccurate

Do you have both extensions installed (for VirusScan 8.7 and 8.8) in your epo server? If you, for example, only have VirusScan 8.7 extension installed then you'll be only able to see this version's installed DAT and not the VSE 8.8 one

goliathuk
Level 7
Report Inappropriate Content
Message 5 of 11

Re: VSE DAT Deployment reports very inaccurate

Hi -

I've only got the 8.8 extension. However, when i try to install the 8.7 extension using the file VSE870LMLRP5.zip I get the error:

  • Extension VIRUSCAN8700, version 8.7.0.216 is not compatible with this version of ePolicy Orchestrator.

Regards,

John

goliathuk
Level 7
Report Inappropriate Content
Message 6 of 11

Re: VSE DAT Deployment reports very inaccurate

And just to add to the issue, when I drill down into some of the systems I get product VIRUSCAN8700 reporting as version 8.8.0.975 

agent detail.jpg

JoeBidgood
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 7 of 11

Re: VSE DAT Deployment reports very inaccurate

From the error message when checking in the 8.7 extension, I'm assuming you're using ePO 5 - is that correct?  If so then the problem is that VSE 8.7 is not supported with ePO 5 - the machines are reporting that they have a product called VIRUSCAN8700 installed, but ePO 5 doesn't know what that is, and doesn't include it in the compliance reports. More seriously, you won't be able to configure policies or tasks for the 8.7 machines.

I strongly recommend that you get the 8.7 machines upgraded to VSE 8.8 as quickly as possible - then you'll be able to manage them, and ePO will be able to use the data they return.

HTH -

Joe

goliathuk
Level 7
Report Inappropriate Content
Message 8 of 11

Re: VSE DAT Deployment reports very inaccurate

Joe -

That answers the issue with some of the machines (and I'll leave aside the question of why epo5.0 can't manage VSE 8.7 - it seems a bit stupid to me to create an enterprise management system that can't facilitate an upgrade between versions (if we were talking about VSE 8.0 I'd understand)).

However, in the second image I posted the installed product is VSE 8.8 - but EPO 5.0 doesn't see it and reports it as VIRUSSCAN8700. I have numerous machines like this. I also have numerous machines that are showing VSE 8.8 / VIRUSSCAN8000 as the installed product but not reporting their DAT in the reports or system tree?

vse 8.8.jpg

Regards,

John

Message was edited by: goliathuk on 7/12/13 2:46:30 AM CDT
ulyses31
Level 16
Report Inappropriate Content
Message 9 of 11

Re: VSE DAT Deployment reports very inaccurate

This is strange and first time I see a computer reporting a product version different than the installe done but if you're working with ePO 5.0 maybe it's a bug.

As for computers with VSE 8.8 you say it only shows VIRUSSCAN8000 and this is because you have VirusScan 8.0 on these computers and not VirusScan 8.8 (you can see 8.0.0.912 on your screenshot). This version was not even supported on ePO 4.6 and so it won't show DAT version or other data asi there's no extension for it.

goliathuk
Level 7
Report Inappropriate Content
Message 10 of 11

Re: VSE DAT Deployment reports very inaccurate

Well spotted, I'm going number blind

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community